# Uses of Class
com.usatiuk.dhfs.repository.MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase

Packages that use MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase
Package
Description
com.usatiuk.dhfs.repository

## Uses of MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase in com.usatiuk.dhfs.repository

Subclasses of MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase in com.usatiuk.dhfs.repository
Modifier and Type
Class
Description
`class`
`DhfsObjectSyncGrpcBean`
Methods in com.usatiuk.dhfs.repository that return MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase
Modifier and Type
Method
Description
`MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase`
MutinyDhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase.`withCompression(String compression)`
Set whether the server will try to use a compressed response.